@charset "utf-8";
/* CSS Document */

#headline { position: relative; width: 100vw; height: 30vh; z-index: 2; transition: opacity 0.2s linear; background: url("../img/common/mv_pc.jpg") center center no-repeat; background-size: cover; }
#headline .headlineTtl { position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); z-index: 10; font-weight:700; font-size: 4.2rem; line-height: 1.4; margin-bottom: 5vh; color: #fff; text-align: center; }
#headline .ovry-mv { position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.5); z-index: 1; }

@media screen and (max-width: 599px) {
	#headline .headlineTtl { font-size: 3.0em; }
}
@media screen and (min-width: 600px) and (max-width: 899px) {
	#headline .headlineTtl { font-size: 3.6em; }
}
@media screen and (min-width: 900px) and (max-width: 1089px) {
	#headline .headlineTtl { font-size: 3.7em; }
}
@media screen and (min-width: 1090px) and (max-width: 1189px) {
	#headline .headlineTtl { font-size: 3.8rem; }
}
@media screen and (min-width: 1190px) and (max-width: 1289px) {
	#headline .headlineTtl { font-size: 3.9rem; }
}
@media screen and (min-width: 1290px) and (max-width: 1389px) {
	#headline .headlineTtl { font-size: 4.0rem; }
}
@media screen and (min-width: 1390px) and (max-width: 1489px) {
	#headline .headlineTtl { font-size: 4.1rem; }
}


@media screen and (max-width: 1089px) {
	.newsSec { border-top: none; }
}
@media screen and (min-width: 1090px) {
	.newsSec { max-width: 960px; margin: 0 auto; width: 96%; border-top: none; }
}

.singleTtl { font-size: 1.5em; margin-bottom: 20px; }
@media screen and (max-width: 599px) {
	.singleTtl { font-size: 1.4em; }
}
/*-- breadcrumbs ------------------------------------------------------------*/
#breadcrumbs { display: flex; justify-content: flex-start; align-items: center; margin-bottom: 20px; padding: 5px 1%; /*border-bottom: 1px solid #cad7cc; border-top: 1px solid #cad7cc;*/ position: relative; z-index: 1;}
#breadcrumbs li { font-size: 0.7em; margin-left: 0.5em; display: inline-block; }
#breadcrumbs li:after { content: ">"; margin-left: 10px; }
#breadcrumbs li:last-child { margin-right: 0px; }
#breadcrumbs li:last-child:after { display: none; }
#breadcrumbs li .fa-home { color: #fff; margin-right: 0.5em; }

#breadcrumbs li a         { resize: none; }
#breadcrumbs li a:link    { color:#fff; text-decoration: underline; }
#breadcrumbs li a:visited { color:#fff; text-decoration: underline; }
#breadcrumbs li a:hover   { color:var(--base-color); text-decoration: underline; }
#breadcrumbs li a:active  { color:#fff; text-decoration: underline; }

@media screen and (max-width: 599px) {
	#breadcrumbs { margin-bottom: 0px; }
	#breadcrumbs li { font-size: 0.7rem; }
}



